Subject: FW: Trainer Candidate - trisha shrivastava
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Mon, 17 May 2021 12:50:53 +0000

Check for QA/ trainer, need details of what she has done, see the list of questions I had sent Nitin, u were marked on it, I need same details

From: trisha shrivastava <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Monday, 17 May 2021 at 1:30 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - trisha shrivastava

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    trisha shrivastava
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 7840800868
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Gurgaon
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Arrina education Pvt Ltd        Quality assistant manager       Currently working       48700
Previous Employer 1     Mattsen kumar   Quality team lead       25nov2020       50000
Previous Employer 2     Octopus tech    Quality and training team lead  Oct 2019
If Selected, how much time do you need to join? 15 days
Please briefly describe your work experience specifically in training?  I have 7+ experience into training and quality department. I have worked with project management team(client service). Worked with domastic and international process. I have worked for e-commerce/food industry/ed tech and loan customer service department etc....
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  I had a batch where the entire team was of only male trainees. That was the most deficult situation however my manager helped me to get out of that situation
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good-when a CSR resolve the query of customer which makes the customer satisfied however at the same time he/she resolve the query and help him to proceed future so that he do not faces any other issues. Helping him in a complete way. This how CSR can gain the loyalty basically helping the customer beyond their expectations is the great services
What according to you makes you a good candidate for this position?     My experience as it is all into bpo which includes sales and customer service
On a scale of 1 - 5 please rate your fluency in spoken English  4